## python-django-formtools 1.0+20160714.git54f1ccca01

=== tests/requirements.txt ===
coverage==3.7.1
flake8==2.2.3
isort
