=== debian/changelog ===
python-django-formtools (1.0+20160714.git54f1ccca01-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release based on git 1.0+20160714.git54f1ccca01
    (Closes: #828667).
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.8 (no change).
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 09:20:46 +0000

python-django-formtools (1.0-2) unstable; urgency=medium

  * Fix FTBFS with Python 3 (Closes: #803705).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2015 11:02:11 +0000
