=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: python-django (>= 1.7),
+Build-Depends-Indep: python-coverage,
+                     python-django (>= 1.7),
+                     python3-coverage,
                      python3-django (>= 1.7),
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-formtools.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-django-formtools.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-django-formtools.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-django-formtools.git
 Homepage: http://django-formtools.readthedocs.org/en/latest/
 
 Package: python-django-formtools
