## python-django-formtools 2.0

=== debian/changelog ===
python-django-formtools (2.0-1fakesync1) artful-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Aug 2017 09:16:14 +0200

python-django-formtools (2.0-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release:
    - Do not use lazy_property anymore (Closes: #865944).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Aug 2017 15:02:32 +0000
