=== debian/rules ===
--- 
+++ 
@@ -1,29 +1,25 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
-
-UPSTREAM_GIT = git://github.com/django/django-formtools.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+UPSTREAM_GIT := https://github.com/django/django-formtools.git
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_auto_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-django-formtools; \
-	done
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-django-formtools; \
-	done
-	rm -rf $(CURDIR)/debian/python*-django-formtools/usr/lib/python*/dist-packages/*.pth
+	pkgos-dh_auto_install
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
-		python$$pyvers setup.py test ; \
+	set -e ; set -x ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
+		PYMAJOR=`echo $$pyvers | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$pyvers (python$$PYMAJOR)" ; \
+		if [ $$PYMAJOR = "2" ] ; then \
+			LIBDIR_END=$$pyvers ; \
+		else \
+			LIBDIR_END=$$PYMAJOR ; \
+		fi ; \
+		PYTHONPATH=. DJANGO_SETTINGS_MODULE=tests.settings PYTHON=python$${pyvers} python$${PYMAJOR}-coverage run /usr/lib/python$$LIBDIR_END/dist-packages/django/bin/django-admin.py test tests ; \
 	done
 endif
