## python-django-formtools 2.1

=== debian/changelog ===
python-django-formtools (2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * New upstream release.
  * Django 2.2 compat:
    add-use_required_attribute-false-in-test.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jul 2019 11:42:01 +0200
