=== debian/control ===
Source: python-django-formtools
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-django,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-django-formtools
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-django-formtools.git
Homepage: http://django-formtools.readthedocs.org/en/latest/

Package: python-django-formtools-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: set of high-level abstractions for Django forms - doc
 Django's formtools is a set of high-level abstractions for Django forms.
 Currently for form previews and multi-step forms.
 .
 This code used to live in Django proper: in django.contrib.formtools. But it
 was separated into a standalone package in Django 1.8 to keep the framework's
 core clean.
 .
 This package contains the documentation.

Package: python3-django-formtools
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-formtools-doc,
Description: set of high-level abstractions for Django forms - Python 3.x
 Django's formtools is a set of high-level abstractions for Django forms.
 Currently for form previews and multi-step forms.
 .
 This code used to live in Django proper: in django.contrib.formtools. But it
 was separated into a standalone package in Django 1.8 to keep the framework's
 core clean.
 .
 This package contains the Python 3.x module.
