=== debian/changelog ===
python-django-formtools (2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:22:36 +0200

python-django-formtools (2.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed add-use_required_attribute-false-in-test.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 21:52:53 +0200
