=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,7 +14,7 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-django,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-django-formtools
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-django-formtools.git
 Homepage: http://django-formtools.readthedocs.org/en/latest/
