=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/django/django-formtools/tags .*/(\d[\d\.]+)\.tar\.gz
