=== tests/requirements.txt ===
coverage==4.5.4
flake8
isort
