=== debian/changelog ===
python-django-formtools (2.3-3) unstable; urgency=medium

  * Use /usr/bin/django-admin instead of django-admin.py. (Closes: #1013605).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2022 15:59:14 +0200

python-django-formtools (2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed add-use_required_attribute-false-in-test.patch applied upstream.
  * Set SETUPTOOLS_SCM_PRETEND_VERSION and build-depends on
    python3-setuptools-scm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 09:52:45 +0100
