=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 UPSTREAM_GIT := https://github.com/django/django-formtools.git
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~git.*//' -e 's/~/.0/' -e 's/+dfsg1//' -e 's/+ds1//' | head -n 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
@@ -27,7 +29,7 @@
 		else \
 			LIBDIR_END=$$PYMAJOR ; \
 		fi ; \
-		PYTHONPATH=. DJANGO_SETTINGS_MODULE=tests.settings PYTHON=python$${pyvers} python$${PYMAJOR}-coverage run /usr/lib/python$$LIBDIR_END/dist-packages/django/bin/django-admin.py test tests ; \
+		PYTHONPATH=. DJANGO_SETTINGS_MODULE=tests.settings PYTHON=python$${pyvers} python$${PYMAJOR}-coverage run /usr/bin/django-admin test tests ; \
 	done
 endif
