## python-django-formtools 2.5.1

=== debian/changelog ===
python-django-formtools (2.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject as build-depends.
  * Use pybuild for installing the package.
  * Add autopkgtest.
  * Add override_dh_auto_install, as pybuild isn't doing right.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 15:43:37 +0200

python-django-formtools (2.4.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090490).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:07:32 +0100
